# Generated by Django 4.1.4 on 2023-02-02 09:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0006_datalink_target_url"),
    ]

    operations = [
        migrations.AlterField(
            model_name="isaobject",
            name="type",
            field=models.CharField(
                choices=[
                    ("Assay", "Assay"),
                    ("Study", "Study"),
                    ("Investigation", "Investigation"),
                ],
                max_length=100,
                null=True,
            ),
        ),
    ]
